<bugID>1229340<Summary>Overflow scrollbar causes an offset between animations and the time header in the animation timeline</Summary><Description>STR:
- open a page with a lot of animations, or with a lot of animated properties,
- make sure the toolbox is small enough that there's a scrollbar in the animation-inspector
- you can then slowly make the toolbox higher until you see the scrollbar disappear.

Notice how when the scrollbar appears/disappears the animations in the timeline adapt to the removed/added horizontal space.
However the header (which contains time graduations) does not adapt. That's because the scroll bar doesn't apply to it.

If we move the scrollbar to be on the whole timeline element, then the problem goes away, but scrolling down makes the header disappear while we'd like to make sure it's always visible.

This only occurs with the patches for bug 1228005 that I'm working on, but I decided to move this to another bug because it's not a blocker and the fix is sufficiently independent that I'd like to do it later.</Description></bugID>